/* CSS Document */
body
{
	background-image: url("https://www.atxpowersupplies.com/images/bg-beige.jpg");
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px; /* you can set this, but most browser defaults are gonna override it */
	color: #212120;
	margin-top: 5px;
	margin-left: 0px;
}
td
{
	padding:1px 2px 1px 2px;
}
p
{
	padding:1px 2px 1px 2px;
}
h1 {
	font-size: 18px;
	font-family:Verdana, Geneva, sans-serif;
	margin: 0px;
	color: #212120;
}
h4
{
	font-size: 14px;
	margin: 0px;
	color: #333333;
}
a:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #212120;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #212120;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #212120;
	font-weight: bold;
	text-decoration: none;
}
a:hover img {
	opacity:0.7;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
a.nav:link {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #212120;
	font-weight: normal;
	text-decoration: none;
}
a.nav:visited {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
a.nav:hover {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #212120;
	font-weight: normal;
	text-decoration: underline;
}
a.nav:active {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #212120;
	font-weight: normal;
	text-decoration: none;
}
div.nav {
	width:300px;
}